Bug 492041 - Fedora logo in publican violates Fedora Logo/Trademark Usage Guidelines
Fedora logo in publican violates Fedora Logo/Trademark Usage Guidelines
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: publican-fedora (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 22:11 EDT by David Nalley
Modified: 2009-11-26 00:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-26 00:04:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nalley 2009-03-24 22:11:47 EDT
Description of problem: Fedora logo (/usr/share/publican/Common_Content/fedora/en-US/images/title_logo.svg) doesn't comply with the TradeMark/Logo Usage Guidelines. Specifically, it doesn't have a TM on the fedora word logo while the symbol does. 

https://fedoraproject.org/wiki/Logo/UsageGuidelines#Trademark_Symbol
^^ requires that TM be present and readable on both logo and symbol.
Comment 1 Ruediger Landmann 2009-03-30 01:19:31 EDT
Modified logos checked in as commit #701
Comment 2 Bug Zapper 2009-06-09 08:36:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Hideo 2009-06-16 22:08:18 EDT
This needs to be QA'd. Adding it to my list.
Comment 4 eric@christensenplace.us 2009-11-08 15:57:29 EST
On the most recent build of the Accessibility Guide the Fedora logo appears with the TM very clearly.  This is using Publican 1.x.
Comment 5 Ruediger Landmann 2009-11-26 00:04:27 EST
Resolved in publican-fedora-0.19 and up

Note You need to log in before you can comment on or make changes to this bug.